#include "Dodatki.h"
#include <cstdlib>
#include <iostream>
#include <fstream>
#include <string>
#include <ctime>


using namespace std;

string TablicaOpcji[20];
int    TablicaLiczb[100];
int    LiczbaOpcji=5;


void LosowanieLiczb()
{
	srand(time(NULL));  
	for (int i=0; i<100; i++)
		TablicaLiczb[i]=rand() % 20;
}

void CzynnosciPoczatkowe()
{
	 
    
}
 

void WyswietlMenu()
{


}

int ObslugaMenu()
{
	

	getch();
	return LiczbaOpcji;
}



void WykonajZadanie(int opcja)
{

}



bool Decyzja(int opcja)
{
	 
	 

		return false;
}